#### PyKDE - Python Bindings for KDE

# class KContextMenuManager

Table of contents
Modules
kdeui Classes
All Classes

Module | kdeui
Class | KContextMenuManager
Inherits | QObject

### methods

- KContextMenuManager (parent = 0, name = 0)

  returns a KContextMenuManager instance

  Argument | Type | Default
  --- | --- | ---
  parent | QObject | 0
  name | char | 0

- insert (widget, popup)

  returns nothing
  static

  Argument | Type | Default
  --- | --- | ---
  widget | QWidget |
  popup | QPopupMenu |

- showOnButtonPress ()

  returns (bool)
  static